| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
statistics_fns.php File Reference

## Functions
| update_channels_total_stat ()
| update_channels_active_halfyear_stat ()
| update_channels_active_monthly_stat ()
| update_local_posts_stat ()

## Function Documentation

update_channels_active_halfyear_stat | ( |  | ) |

Referenced by poller_run().

update_channels_active_monthly_stat | ( |  | ) |

Referenced by poller_run().

update_channels_total_stat | ( |  | ) |

Referenced by poller_run().

update_local_posts_stat | ( |  | ) |

Referenced by poller_run().